[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: [linux-lvm] Is LVM supported in the REDHAT 2.1 cluster?



Hi!

On Mon, 2 Dec 2002, ZECHA,HOLGER (HP-Germany,ex1) wrote:

> Therfore use SuSE Linux Enterprise Server 7 or 8, theis LVM is completly
> supported.

Or just spare the money and use Debian 3.0 (Woody) which provides a smooth
upgrade mechanism and completely supports LVM as well :-)

Greetings,

	Holger




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]